=== debian/control ===
Source: fonts-cabinsketch
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://www.impallari.com/cabinsketch/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cabinsketch.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cabinsketch
Rules-Requires-Root: no

Package: fonts-cabinsketch
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: playful sister of the Cabin font family
 Cabin Sketch has 2 weights, Regular and Bold.
 .
 The thing with sketch fonts is that they have a lot of nodes, and their file
 sizes are usually big. But Cabin Sketch has been manually and carefully
 cleaned up to keep the file size as small as possible, and to make it render
 fast.
