=== debian/watch ===
version=3
http://www.impallari.com/cabinsketch/ /media/releases/cabin-sketch-v(.*?).zip
